Bug 213491 - Copy to global channels page shows plural message (files pages)
Copy to global channels page shows plural message (files pages)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn500
All Linux
medium Severity medium
: ---
: ---
Assigned To: Grant Gainey
wes hayutin
:
Depends On:
Blocks: rhn500h-config-mgmt
  Show dependency treegraph
 
Reported: 2006-11-01 12:32 EST by Ken Ganong
Modified: 2007-04-18 13:52 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn500h
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-12 23:23:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2006-11-01 12:32:00 EST
The success message here is always plural whether or not you have copied
multiple files.
Comment 1 Grant Gainey 2006-11-02 14:36:57 EST
Fixed
Comment 2 Grant Gainey 2006-11-06 10:07:06 EST
Moving to ON_DEV
Comment 3 Grant Gainey 2006-12-04 17:04:05 EST
ON_QA, here we come!
Comment 4 wes hayutin 2007-01-17 11:11:47 EST
one message... looks good
Comment 5 Brandon Perkins 2007-03-12 23:23:31 EDT
Closed in the rhn500h Release.

Note You need to log in before you can comment on or make changes to this bug.